@echo off
echo Compiling...
latexmk -xelatex -shell-escape --halt-on-error -silent instructions >nul 2>nul
echo Done!

echo Clean files...
latexmk -c -silent 2>nul
del instructions.listing >nul 2>nul
del instructions.xdv >nul 2>nul
rmdir /S /Q _minted-instructions >nul 2>nul
echo Done!
